{
  "outfit_id": "glowinggownill",
  "outfit_name": "Glowinggownill",
  "wardrobe": {
    "full_body": "glowing evening_gown",
    "headwear": "",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "sparkles"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/glowinggownILL.safetensors",
    "lora_weight": 0.75,
    "lora_triggers": "glowing gown",
    "lora_weight_min": 0.75,
    "lora_weight_max": 0.75
  },
  "tags": [
    "evening_gown",
    "glowing",
    "sparkle",
    "strapless_dress",
    "white_dress"
  ]
}
